Server.log mega Lander fehler.

Dieses Thema im Forum "Technischer Support" wurde erstellt von Goldencreeper, 29. Dezember 2012.

  1. Goldencreeper
    Offline

    Goldencreeper

    Registriert seit:
    3. Januar 2012
    Beiträge:
    680
    Ort:
    Niedersachsen
    Minecraft:
    mincraftermanuel
    Hallo Com,
    Ich hab meinen Server auf die Bukkit Beta v1.4.6 geupdatet.
    Und habe gesehen das der Log länger ist als wie er sein sollte.
    http://pastebin.de/31869
    Ich weiss welche fehler da drin sind aber ich wollte eig. fragen ob es schon updates gibt's.
    Worldedit,WorldGuard und Craftbook sind auf 1.4.6 aber bringen trotzdem fehler Nolagg und BKICommands (sry weiss grad nicht wies richtig geschrieben wird) sind auch auf 1.4.6 aber immer nur Fehler kann mir einer Helfen?
    Würde mich freuen.
    Euer Goldencreeper
     
    #1
  2. Kuripaner
    Offline

    Kuripaner

    Registriert seit:
    2. Januar 2012
    Beiträge:
    187
    Gibt es. Such mal die Dev Builds:

    [LCGTFY]WorldGuard Dev Build 1.4.6[/LCGTFY]
    [LCGTFY]WorldEdit Dev Build 1.4.6[/LCGTFY]
    [LCGTFY]Commandbook Dev Build 1.4.6[/LCGTFY]

    Die sind alle von s86q oder was weiß ich, wie das heißt ;)
     
    #2
  3. Goldencreeper
    Offline

    Goldencreeper

    Registriert seit:
    3. Januar 2012
    Beiträge:
    680
    Ort:
    Niedersachsen
    Minecraft:
    mincraftermanuel
    Genau die benutze ich ja auch aber da kommt der Fehler ja her.
     
    #3
  4. Colossoss
    Offline

    Colossoss

    Registriert seit:
    29. Oktober 2012
    Beiträge:
    76
    Ort:
    Hessen
    Minecraft:
    Colossoss
    Vault und NoCheat Plus gibt es auch schon Aktuellere Versionen.
    Wenn ich was suche haue ich immer bei Google einfach "Bukkit Pluginname" rein.
    Damit findest man dann meistens gleich das richtige bei Bukkit Dev.
     
    #4
  5. Goldencreeper
    Offline

    Goldencreeper

    Registriert seit:
    3. Januar 2012
    Beiträge:
    680
    Ort:
    Niedersachsen
    Minecraft:
    mincraftermanuel
    Achne aber die Plugins hab ich aber schon geupdatet aber immer noch der Fehler.
     
    #5
  6. Smuil
    Online

    Smuil


    Dadurch, dass Worldguard/edit bei dir nicht geladen wird, laden auch einige andere Plugins nicht, die diese Plugins benötigen. Suche dir halt iene Craftbukkitversion raus, die mit der Worldguard/edit version kompatibel ist.
     
    #6